---
description: User submits the signup form
action: successfully_submitted_form
identifiers:
- user
additional_properties:
  label:
    description: Type of registration. Can be 'invite_registration', 'subscription_registration', 'trial_registration', 'free_registration' or blank
product_group: acquisition
milestone: '15.8'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/108508
tiers:
- free
- premium
- ultimate
